Subject: bug#38878: 26.3; EBDB fails to mark role as defunct

From: Jorge P. de Morais Neto <[email-masked]>
Date: Fri, 03 Jan 2020 18:09:21 -0300

Em [2020-01-03 sex 14:09:53-0300], Jorge P. de Morais Neto escreveu:

> Thanks.  And I forgot to mention that I also cannot change the role
> label.

And now I reproduced the problem on an Emacs instance installed by GNU
Guix.

Regards
-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- Serviços digitais acessíveis, sem fins lucrativos, baseados em tecnologia
  livre e com respeito ao usuário: https://disroot.org/
- Escolha formatos livres/abertos como PDF, ODF, Org, LaTeX, Opus, WebM, 7z.
- Meu usuário no diaspora*: [email-masked]